import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Csc } from './csc';

describe('Csc', () => {
  let component: Csc;
  let fixture: ComponentFixture<Csc>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Csc]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Csc);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
